QNAP Systems, Inc. - ネットワーク接続ストレージ(NAS)

Language

Support

Surveillance Station にはどのバージョンの Surveillance Station (ローカルディスプレイ) を使用しますか?

モデルの適用:

回答:

Surveillance Station (ローカルディスプレイ) は Surveillance station 5.0.0 以降でのみサポートされます。Surveillance Station (ローカルディスプレイ) 5.0.2 以降のバージョンの場合、それに対応するバージョンの Surveillance Station と Surveillance Station (ローカルディスプレイ) は同じにする必要があります。たとえば、Surveillance Station (ローカルディスプレイ) 5.0.2 は Surveillance Station 5.0.2 でのみサポートされます。

詳しくは下の表をご覧ください。

  Surveillance Station (ローカルディスプレイ) Surveillance Station
対応バージョン 1.0.0 5.0.0
5.0.1 5.0.1
リリース日: 2014-09-15
役に立ちましたか ?
ご意見をいただき、ありがとうございます。
ご意見をいただき、ありがとうございます。 ご質問がありましたら、support@qnap.com にお問合せください
33% の人が、これは役に立つと思っています。